Package twisted :: Package protocols :: Module smtp :: Class xtextStreamWriter

[frames | no frames]

## Class xtextStreamWriter

    StreamWriter --+
                   |
                  xtextStreamWriter

Method Summary
| `decode(self, s, errors)`
Inherited from StreamWriter
| `__init__(...)`
| `__getattr__(...)`
| `reset(...)`
| `write(...)`
| `writelines(...)`
Inherited from Codec
| `encode(...)`

Generated by Epydoc 2.0 on Sat May 15 20:07:55 2004 | http://epydoc.sf.net